gnutls_certificate_set_rsa_export_params(3)

NAME
gnutls_certificate_set_rsa_export_params - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_certificate_set_rsa_export_params(gnutls_certificate_credentials_t res, gnutls_rsa_params_t rsa_params);

ARGUMENTS

gnutls_certificate_credentials_t                                           res
    is a gnutls_certificate_credentials_t structure

gnutls_rsa_params_t rsa_params
    is a structure that holds temporary RSA parameters.

DESCRIPTION
This function will set the temporary RSA parameters for a certificate server to use. These parameters will be used in RSA-EXPORT cipher suites.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.